CREATE TABLE CODELIST_MAP
(
	CLM_ID NUMBER(18) NOT NULL,
	SS_ID NUMBER(18) NOT NULL,
	SOURCE_CL_ID NUMBER(18) NOT NULL,
	TARGET_CL_ID NUMBER(18) NOT NULL
)
;
ALTER TABLE CODELIST_MAP ADD CONSTRAINT PK_CODELIST_MAP PRIMARY KEY(CLM_ID)
;
